Show an Identity Verification
curl --request GET \
--url https://public-api.stora.co/2025-09/identity_verifications/{identity_verification_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://public-api.stora.co/2025-09/identity_verifications/{identity_verification_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://public-api.stora.co/2025-09/identity_verifications/{identity_verification_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"identity_verification": {
"id": "idver_a1b2c3d4e5f67890",
"contact": {
"id": "con_195h6kfm9ro15lof"
},
"created_at": "2025-02-22T14:41:00Z",
"error_code": null,
"status": "succeeded",
"updated_at": "2025-02-22T14:41:00Z"
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Identity Verifications
Show an Identity Verification
Retrieve a specific identity verification by its ID.
Required authorization scope: public.identity_verification:read
GET
/
2025-09
/
identity_verifications
/
{identity_verification_id}
Show an Identity Verification
Authorizations
BearerOAuth2
Bearer Token necessary to use API
Path Parameters
The ID of the identity verification
Query Parameters
This endpoint supports expandable responses. For more, see the documentation page.
Was this page helpful?
⌘I